import * as billeysMobsHats from "./billey_pet_hat_library";

billeysMobsHats.registerPetHat("just:acorn_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:aegis_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:alien_antennae_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:alien_phil_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:amalgalich_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:angel_and_devil_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:angry_mask", false, false, undefined);
billeysMobsHats.registerPetHat("just:antlers", false, false, undefined);
billeysMobsHats.registerPetHat("just:apple_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:artsy_mask", false, false, undefined);
billeysMobsHats.registerPetHat("just:astronaut_helmet", false, false, undefined);
billeysMobsHats.registerPetHat("just:axolotl_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:azumanga_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:baby_crewmate", false, false, undefined);
billeysMobsHats.registerPetHat("just:baby_dolphin", false, false, undefined);
billeysMobsHats.registerPetHat("just:baby_turtle", false, false, undefined);
billeysMobsHats.registerPetHat("just:bandana", false, false, undefined);
billeysMobsHats.registerPetHat("just:bandana_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:baseball_easter", false, false, undefined);
billeysMobsHats.registerPetHat("just:baseball_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:baseball_hat_festive", false, false, undefined);
billeysMobsHats.registerPetHat("just:baseball_hat_july", false, false, undefined);
billeysMobsHats.registerPetHat("just:baseball_hat_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:batwing_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:beanie", false, false, undefined);
billeysMobsHats.registerPetHat("just:beanie_easter", false, false, undefined);
billeysMobsHats.registerPetHat("just:beanie_festive", false, false, undefined);
billeysMobsHats.registerPetHat("just:beanie_july", false, false, undefined);
billeysMobsHats.registerPetHat("just:beanie_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:beanie_spooky", false, false, undefined);
billeysMobsHats.registerPetHat("just:bee_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:bee_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:bee_hat_pride", false, false, undefined);
billeysMobsHats.registerPetHat("just:bee_hat_trans", false, false, undefined);
billeysMobsHats.registerPetHat("just:beetle_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:beret_ribbon", false, false, undefined);
billeysMobsHats.registerPetHat("just:bicorne", false, false, undefined);
billeysMobsHats.registerPetHat("just:big_brain", false, false, undefined);
billeysMobsHats.registerPetHat("just:big_brain", false, false, undefined);
billeysMobsHats.registerPetHat("just:big_crown", false, false, undefined);
billeysMobsHats.registerPetHat("just:big_eyes", false, false, undefined);
billeysMobsHats.registerPetHat("just:big_ribbon", false, false, undefined);
billeysMobsHats.registerPetHat("just:big_steve_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:binky", false, false, undefined);
billeysMobsHats.registerPetHat("just:blue_fire_eye", false, false, undefined);
billeysMobsHats.registerPetHat("just:bowler", false, false, undefined);
billeysMobsHats.registerPetHat("just:bread_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:brown_brick", false, false, undefined);
billeysMobsHats.registerPetHat("just:bucket_cap", false, false, undefined);
billeysMobsHats.registerPetHat("just:bunny_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:burger_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:burning_bison", false, false, undefined);
billeysMobsHats.registerPetHat("just:caddy_cap", false, false, undefined);
billeysMobsHats.registerPetHat("just:camera", false, false, undefined);
billeysMobsHats.registerPetHat("just:camera_beard", false, false, undefined);
billeysMobsHats.registerPetHat("just:candle_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:candy_cane", false, false, undefined);
billeysMobsHats.registerPetHat("just:backwards_cap", false, false, undefined);
billeysMobsHats.registerPetHat("just:cardboard_box", false, false, undefined);
billeysMobsHats.registerPetHat("just:carrot_on_stick", false, false, undefined);
billeysMobsHats.registerPetHat("just:cartoon_egg", false, false, undefined);
billeysMobsHats.registerPetHat("just:cat_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:cat_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:caterpillar_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:chalk_stick", false, false, undefined);
billeysMobsHats.registerPetHat("just:cheese_slice", false, false, undefined);
billeysMobsHats.registerPetHat("just:chefs_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:chi_ears", false, false, undefined);
billeysMobsHats.registerPetHat("just:chicken_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:chicken_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:chocolate_sauced", false, false, undefined);
billeysMobsHats.registerPetHat("just:christmas_cake", false, false, undefined);
billeysMobsHats.registerPetHat("just:christmas_tree", false, false, undefined);
billeysMobsHats.registerPetHat("just:circular_glasses", false, false, undefined);
billeysMobsHats.registerPetHat("just:clockface", false, false, undefined);
billeysMobsHats.registerPetHat("just:cowboy", false, false, undefined);
billeysMobsHats.registerPetHat("just:cowboy_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:crab_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:crown", false, false, undefined);
billeysMobsHats.registerPetHat("just:crystal_horns", false, false, undefined);
billeysMobsHats.registerPetHat("just:cucumber_eyes", false, false, undefined);
billeysMobsHats.registerPetHat("just:cuphead", false, false, undefined);
billeysMobsHats.registerPetHat("just:cyclops_eye", false, false, undefined);
billeysMobsHats.registerPetHat("just:dairy_queen_lips", false, false, undefined);
billeysMobsHats.registerPetHat("just:dangeresque", false, false, undefined);
billeysMobsHats.registerPetHat("just:dangerous_july", false, false, undefined);
billeysMobsHats.registerPetHat("just:dejiko", false, false, undefined);
billeysMobsHats.registerPetHat("just:demon_eyes", false, false, undefined);
billeysMobsHats.registerPetHat("just:demon_horns", false, false, undefined);
billeysMobsHats.registerPetHat("just:digger", false, false, undefined);
billeysMobsHats.registerPetHat("just:dimma", false, false, undefined);
billeysMobsHats.registerPetHat("just:dipper", false, false, undefined);
billeysMobsHats.registerPetHat("just:disco_ball", false, false, undefined);
billeysMobsHats.registerPetHat("just:disguise", false, false, undefined);
billeysMobsHats.registerPetHat("just:doctor_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:dork", false, false, undefined);
billeysMobsHats.registerPetHat("just:double_take", false, false, undefined);
billeysMobsHats.registerPetHat("just:dragon_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:dragon_skull", false, false, undefined);
billeysMobsHats.registerPetHat("just:dragon_skull_ender", false, false, undefined);
billeysMobsHats.registerPetHat("just:drinking_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:druid_antlers", false, false, undefined);
billeysMobsHats.registerPetHat("just:druid_antlers_rare", false, false, undefined);
billeysMobsHats.registerPetHat("just:dum_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:dwarf_beard", false, false, undefined);
billeysMobsHats.registerPetHat("just:dwarf_miner_beard", false, false, undefined);
billeysMobsHats.registerPetHat("just:easter_egg", false, false, undefined);
billeysMobsHats.registerPetHat("just:easter_egg", false, false, undefined);
billeysMobsHats.registerPetHat("just:eevee_ears", false, false, undefined);
billeysMobsHats.registerPetHat("just:egg_head_sots", false, false, undefined);
billeysMobsHats.registerPetHat("just:egghead_spots", false, false, undefined);
billeysMobsHats.registerPetHat("just:egg_cracked", false, false, undefined);
billeysMobsHats.registerPetHat("just:egg_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:egg_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:elf_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:explorers_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:eye_of_the_bee_holder", false, false, undefined);
billeysMobsHats.registerPetHat("just:dark_eye_of_the_holder", false, false, undefined);
billeysMobsHats.registerPetHat("just:evil_eye_of_the_holder", false, false, undefined);
billeysMobsHats.registerPetHat("just:warm_eye_of_the_holder", false, false, undefined);
billeysMobsHats.registerPetHat("just:xanath_eye_of_the_holder", false, false, undefined);
billeysMobsHats.registerPetHat("just:eye_patch", false, false, undefined);
billeysMobsHats.registerPetHat("just:fake_blight", false, false, undefined);
billeysMobsHats.registerPetHat("just:fake_fire", false, false, undefined);
billeysMobsHats.registerPetHat("just:farmers_brim", false, false, undefined);
billeysMobsHats.registerPetHat("just:festive_antlers", false, false, undefined);
billeysMobsHats.registerPetHat("just:festive_ribbon", false, false, undefined);
billeysMobsHats.registerPetHat("just:fez", false, false, undefined);
billeysMobsHats.registerPetHat("just:finn_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:firework", false, false, undefined);
billeysMobsHats.registerPetHat("just:fishing_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:fish_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:flag_july", false, false, undefined);
billeysMobsHats.registerPetHat("just:flies", false, false, undefined);
billeysMobsHats.registerPetHat("just:floating_hearts", false, false, undefined);
billeysMobsHats.registerPetHat("just:floating_star", false, false, undefined);
billeysMobsHats.registerPetHat("just:flower_crown", false, false, undefined);
billeysMobsHats.registerPetHat("just:flower_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:fox_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:fro", false, false, undefined);
billeysMobsHats.registerPetHat("just:front_thorns", false, false, undefined);
billeysMobsHats.registerPetHat("just:frozen_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:full_diamond_helm", false, false, undefined);
billeysMobsHats.registerPetHat("just:full_gold_helm", false, false, undefined);
billeysMobsHats.registerPetHat("just:full_iron_helm", false, false, undefined);
billeysMobsHats.registerPetHat("just:full_steel_helm", false, false, undefined);
billeysMobsHats.registerPetHat("just:ghostmask", false, false, undefined);
billeysMobsHats.registerPetHat("just:gnome", false, false, undefined);
billeysMobsHats.registerPetHat("just:gnome_clover_wig", false, false, undefined);
billeysMobsHats.registerPetHat("just:gnome_clover_wig_glasses", false, false, undefined);
billeysMobsHats.registerPetHat("just:goggles", false, false, undefined);
billeysMobsHats.registerPetHat("just:grandma_disguise", false, false, undefined);
billeysMobsHats.registerPetHat("just:greaser", false, false, undefined);
billeysMobsHats.registerPetHat("just:green_birb", false, false, undefined);
billeysMobsHats.registerPetHat("just:green_stache", false, false, undefined);
billeysMobsHats.registerPetHat("just:grey_fox_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:grinch_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:halo", false, false, undefined);
billeysMobsHats.registerPetHat("just:hat_of_discipline", false, false, undefined);
billeysMobsHats.registerPetHat("just:head_bolts", false, false, undefined);
billeysMobsHats.registerPetHat("just:headphones_blue", false, false, undefined);
billeysMobsHats.registerPetHat("just:headphones_pink", false, false, undefined);
billeysMobsHats.registerPetHat("just:headphones_red", false, false, undefined);
billeysMobsHats.registerPetHat("just:headphones_reggae", false, false, undefined);
billeysMobsHats.registerPetHat("just:headshot", false, false, undefined);
billeysMobsHats.registerPetHat("just:hockey_mask", false, false, undefined);
billeysMobsHats.registerPetHat("just:holy_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:horse_mask", false, false, undefined);
billeysMobsHats.registerPetHat("just:host_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:ice_dragon_skull", false, false, undefined);
billeysMobsHats.registerPetHat("just:jack_o_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:jester_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:july_double", false, false, undefined);
billeysMobsHats.registerPetHat("just:july_sunglasses", false, false, undefined);
billeysMobsHats.registerPetHat("just:kirby_mouthful", false, false, undefined);
billeysMobsHats.registerPetHat("just:ladybug_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:large_horns", false, false, undefined);
billeysMobsHats.registerPetHat("just:lightning_eyes", false, false, undefined);
billeysMobsHats.registerPetHat("just:lil_bows", false, false, undefined);
billeysMobsHats.registerPetHat("just:lil_termagant", false, false, undefined);
billeysMobsHats.registerPetHat("just:lil_bow", false, false, undefined);
billeysMobsHats.registerPetHat("just:long_fox_ears", false, false, undefined);
billeysMobsHats.registerPetHat("just:mad_scientist", false, false, undefined);
billeysMobsHats.registerPetHat("just:magikarp", false, false, undefined);
billeysMobsHats.registerPetHat("just:medusa", false, false, undefined);
billeysMobsHats.registerPetHat("just:megaman", false, false, undefined); 
billeysMobsHats.registerPetHat("just:milady_doll", false, false, undefined);
billeysMobsHats.registerPetHat("just:mimic_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:mimic_head_dark", false, false, undefined);
billeysMobsHats.registerPetHat("just:mimic_head_gold", false, false, undefined);
billeysMobsHats.registerPetHat("just:mindflayer", false, false, undefined);
billeysMobsHats.registerPetHat("just:mindflayer_alhoon", false, false, undefined);
billeysMobsHats.registerPetHat("just:miner_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:mistletoe", false, false, undefined);
billeysMobsHats.registerPetHat("just:mohawk", false, false, undefined);
billeysMobsHats.registerPetHat("just:monkey_king", false, false, undefined);
billeysMobsHats.registerPetHat("just:monocle", false, false, undefined);
billeysMobsHats.registerPetHat("just:more_eyes", false, false, undefined);
billeysMobsHats.registerPetHat("just:murdered", false, false, undefined);
billeysMobsHats.registerPetHat("just:neko_ears", false, false, undefined);
billeysMobsHats.registerPetHat("just:nyan_doll", false, false, undefined);
billeysMobsHats.registerPetHat("just:octodad", false, false, undefined);
billeysMobsHats.registerPetHat("just:orange_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:palm_tree", false, false, undefined);
billeysMobsHats.registerPetHat("just:paper_bag", false, false, undefined);
billeysMobsHats.registerPetHat("just:party_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:paypay", false, false, undefined);
billeysMobsHats.registerPetHat("just:peepo", false, false, undefined);
billeysMobsHats.registerPetHat("just:baby_penguin", false, false, undefined);
billeysMobsHats.registerPetHat("just:penguin_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:peppino", false, false, undefined);
billeysMobsHats.registerPetHat("just:pig_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:pika_ears", false, false, undefined);
billeysMobsHats.registerPetHat("just:pinhead", false, false, undefined);
billeysMobsHats.registerPetHat("just:plague_doctor", false, false, undefined);
billeysMobsHats.registerPetHat("just:pog", false, false, undefined);
billeysMobsHats.registerPetHat("just:pohatoe", false, false, undefined);
billeysMobsHats.registerPetHat("just:police_bucket", false, false, undefined);
billeysMobsHats.registerPetHat("just:police_siren", false, false, undefined);
billeysMobsHats.registerPetHat("just:pom_moog", false, false, undefined);
billeysMobsHats.registerPetHat("just:poofball_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:poofball_hat_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:pope_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:potions_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:present_stack", false, false, undefined);
billeysMobsHats.registerPetHat("just:propel_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:puchiko", false, false, undefined);
billeysMobsHats.registerPetHat("just:questbook", false, false, undefined);
billeysMobsHats.registerPetHat("just:rabbit_ears", false, false, undefined);
billeysMobsHats.registerPetHat("just:rabbit_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:rabi_en_rose", false, false, undefined);
billeysMobsHats.registerPetHat("just:rabi_en_rose_wig", false, false, undefined);
billeysMobsHats.registerPetHat("just:rainbow_orbiters", false, false, undefined);
billeysMobsHats.registerPetHat("just:rain_cloud", false, false, undefined);
billeysMobsHats.registerPetHat("just:ranahat", false, false, undefined);
billeysMobsHats.registerPetHat("just:red_eyes", false, false, undefined);
billeysMobsHats.registerPetHat("just:red_nose", false, false, undefined);
billeysMobsHats.registerPetHat("just:red_shroom_cap", false, false, undefined);
billeysMobsHats.registerPetHat("just:red_stache", false, false, undefined);
billeysMobsHats.registerPetHat("just:big_ribbon_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:bowler_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:dragon_skull_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:drinking_hat_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:easter_head_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:full_helm_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:party_hat_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:small_bowler_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:sunglasses_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:top_top_hat_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:ushanka_rgb", false, false, undefined);
billeysMobsHats.registerPetHat("just:right_hand_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:right_hand_hat_cyborg", false, false, undefined);
billeysMobsHats.registerPetHat("just:rim_glasses", false, false, undefined);
billeysMobsHats.registerPetHat("just:rock_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:round_wig", false, false, undefined);
billeysMobsHats.registerPetHat("just:round_wig_glasses", false, false, undefined);
billeysMobsHats.registerPetHat("just:rubber_nipple", false, false, undefined);
billeysMobsHats.registerPetHat("just:sand_castle", false, false, undefined);
billeysMobsHats.registerPetHat("just:santa_claus", false, false, undefined);
billeysMobsHats.registerPetHat("just:santa_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:sausage", false, false, undefined);
billeysMobsHats.registerPetHat("just:scouter", false, false, undefined);
billeysMobsHats.registerPetHat("just:seaweed_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:shake_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:sheep_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:shiny_magikarp", false, false, undefined);
billeysMobsHats.registerPetHat("just:shrek_ears", false, false, undefined);
billeysMobsHats.registerPetHat("just:shroom_cap", false, false, undefined);
billeysMobsHats.registerPetHat("just:side_bow", false, false, undefined);
billeysMobsHats.registerPetHat("just:sims_gem", false, false, undefined);
billeysMobsHats.registerPetHat("just:sleepy_eye_mask", false, false, undefined);
billeysMobsHats.registerPetHat("just:slime_cube_dnd", false, false, undefined);
billeysMobsHats.registerPetHat("just:slime_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:smoking_pipe", false, false, undefined);
billeysMobsHats.registerPetHat("just:snowman_baby", false, false, undefined);
billeysMobsHats.registerPetHat("just:sombrero", false, false, undefined);
billeysMobsHats.registerPetHat("just:sonic_hood", false, false, undefined);
billeysMobsHats.registerPetHat("just:spade_soldier", false, false, undefined);
billeysMobsHats.registerPetHat("just:special", false, false, undefined);
billeysMobsHats.registerPetHat("just:spider_web_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:sport_sunglasses", false, false, undefined);
billeysMobsHats.registerPetHat("just:springer", false, false, undefined);
billeysMobsHats.registerPetHat("just:sprout", false, false, undefined);
billeysMobsHats.registerPetHat("just:spy_zombie", false, false, undefined);
billeysMobsHats.registerPetHat("just:stack_of_eggs", false, false, undefined);
billeysMobsHats.registerPetHat("just:stinky_cheese_man", false, false, undefined);
billeysMobsHats.registerPetHat("just:strawberry_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:stress", false, false, undefined);
billeysMobsHats.registerPetHat("just:stuck_lollipop", false, false, undefined);
billeysMobsHats.registerPetHat("just:summer_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:sunglasses", false, false, undefined);
billeysMobsHats.registerPetHat("just:big_sunglasses", false, false, undefined);
billeysMobsHats.registerPetHat("just:super_sand_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:swimmer", false, false, undefined);
billeysMobsHats.registerPetHat("just:tanuki_leaf", false, false, undefined);
billeysMobsHats.registerPetHat("just:the_noise", false, false, undefined);
billeysMobsHats.registerPetHat("just:the_noise", false, false, undefined);
billeysMobsHats.registerPetHat("just:the_noise", false, false, undefined);
billeysMobsHats.registerPetHat("just:the_noisier", false, false, undefined);
billeysMobsHats.registerPetHat("just:thumb_nail", false, false, undefined);
billeysMobsHats.registerPetHat("just:tick_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:tinker_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:toast_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:toilet_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:tomato_splats", false, false, undefined);
billeysMobsHats.registerPetHat("just:top_cat_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:top_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:top_top_hat_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:toy_story_alien", false, false, undefined);
billeysMobsHats.registerPetHat("just:traffic_cone", false, false, undefined);
billeysMobsHats.registerPetHat("just:triangle_shades", false, false, undefined);
billeysMobsHats.registerPetHat("just:tricorne", false, false, undefined);
billeysMobsHats.registerPetHat("just:tv_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:tv_head_rat", false, false, undefined);
billeysMobsHats.registerPetHat("just:tv_head_static", false, false, undefined);
billeysMobsHats.registerPetHat("just:udder_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:unicorn_horn", false, false, undefined);
billeysMobsHats.registerPetHat("just:ushanka", false, false, undefined);
billeysMobsHats.registerPetHat("just:viking_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:viking_hat_beard", false, false, undefined);
billeysMobsHats.registerPetHat("just:villager_nose", false, false, undefined);
billeysMobsHats.registerPetHat("just:wing_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:worm_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:worms_mine", false, false, undefined);
billeysMobsHats.registerPetHat("just:zigzag_witch_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:just_ducke", false, false, undefined);
billeysMobsHats.registerPetHat("just:duck_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:mango_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:wizard_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:player_jockey", false, false, undefined);
billeysMobsHats.registerPetHat("just:easter_eggs", false, false, undefined);
billeysMobsHats.registerPetHat("just:mango_on_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:brick_head", false, false, undefined);
billeysMobsHats.registerPetHat("just:cake_hat", false, false, undefined);
billeysMobsHats.registerPetHat("just:burger_cap", false, false, undefined);